Adobe ColdFusion APSB18-14 Multiple Security Vulnerabilities

Bugtraq ID: 103718
Class: Input Validation Error
CVE: CVE-2018-4939
CVE-2018-4938
CVE-2018-4940
CVE-2018-4941
CVE-2018-4942
Remote: Yes
Local: Yes
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Nitesh Shilpkar, Nick Bloor of NCC Group, Jaaziel Sam Carlos, William Eatman and Michael S. O'Dell from USRA, Matthias Kaiser of Code White GmbH.
Vulnerable: Adobe ColdFusion 2016.0 Update 5
Adobe ColdFusion 2016.0 Update 4
Adobe ColdFusion 2016.0 Update 3
Adobe ColdFusion 2016.0 Update 2
Adobe ColdFusion 2016.0 Update 1
Adobe ColdFusion 2016.0
Adobe ColdFusion 11 Update 9
Adobe ColdFusion 11 Update 8
Adobe ColdFusion 11 Update 7
Adobe ColdFusion 11 Update 6
Adobe ColdFusion 11 Update 5
Adobe ColdFusion 11 Update 4
Adobe ColdFusion 11 Update 3
Adobe ColdFusion 11 Update 2
Adobe ColdFusion 11 Update 13
Adobe ColdFusion 11 Update 12
Adobe ColdFusion 11 Update 11
Adobe ColdFusion 11 Update 10
Adobe ColdFusion 11 Update 1
Adobe ColdFusion 11
Not Vulnerable: Adobe ColdFusion 2016.0 Update 6
Adobe ColdFusion 11 Update 14


 

Privacy Statement
Copyright 2010, SecurityFocus